/**************************************************/
/*                                   Body and Wrapper                             */
/**************************************************/

body {
background: #000099 url(graphics/back.png) top center repeat-x;
margin: 0;
padding: 0;
font: normal 9pt/13pt arial,sans-serif;
}

#wrapper {
margin: 0 auto;
width: 800px;
padding: 0;
text-align: left;
}

/**************************************************/
/*                                       Top Piece                                        */
/**************************************************/

#top {
background: url(graphics/bgtop.png) top center no-repeat;
width: 800px;
height: 78px;
}

/**************************************************/
/*                                       Content
another wrapper that holds all the content                              */
/**************************************************/

#content {
background: url(graphics/bgmiddle.png) center repeat-y;
width: 766px;
height: 100%;
padding: 0px 17px 0px 17px;
}

/**************************************************/
/*                               All the content                                        */
/**************************************************/

#header {
background: url(graphics/header.png) top center no-repeat;
width: 746px;
height: 106px;
margin: 0px 0px 10px 0px;
padding: 60px 0px 0px 20px;
text-align: ;
}

#stuff {
width: 746px;
margin: 0px 10px;
padding-top: 20px;
border: 2px navy;
}


/**************************************************/
/*                                       Bottom                                             */
/**************************************************/

#bottom {
background: url(graphics/bgbottom.png) bottom center no-repeat;
width: 800px;
height: 50px;
}


a:link { color: #3333FF; text-decoration: none}
a:visited { color: #CC33CC; text-decoration: none}
a:hover { color: #3366CC; text-decoration: none}
a:active { color: #FF0000; text-decoration: none}

.ragil {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}

.ragilB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	font-weight: bold;
}

.ragilC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

.koteret3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000066;
	font-weight: bold;
}


.koteret {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
}

.koteret2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000066;
}

.btnav {
	background-color: #DFEEFF;
	border: 0px #000000 solid;
}

.subK {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0066CC;
}


ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

img {
    border: none;
}


#menu {
	width: 180px;
	margin: 0px;
	padding: 0px;
	}

#menu li a {
	height: 26px;
  	height: 18px;
	text-decoration: none;
	}

#menu li a:link, #menu li a:visited {
	color: #000099;
	display: block;
	background: url(button.gif);
	padding: 3px 20px 6px 4px;
	}

#menu li a:hover {
	color: #990000;
	background: url(button.gif) 0 -26px;
	padding: 7px 24px 2px 0;
	}

h1 {
  clear: both;
  margin: 10px 0;
  font: 700 1.2em arial, sans-serif;
  color: #90c6ff;
  background: #000060 url(graphics/rounded_tr.gif) no-repeat top right;
}

h1 span {
  display: block;
  padding: 2px;
  background: url(graphics/rounded_br.gif) no-repeat bottom right;
}

#efes {
	clear: none;
	margin: 0;
	padding: 0;
	font: normal 1px arial, sans-serif;
	height: 605px;
	width: 400px;
	position: relative;
	right: 30px;
	top: 5px;
}
